6 Replies Latest reply on Jan 15, 2009 9:30 PM by Raja

    Vista does NOT support ePO console

      Just to make this clear (it wasn't to me when I searched the list). Mcafee support just informed me that you cannot install/run ePO console on a Vista system, and because the 4.0 interface is web based they will not be supporting it.